package xn.hxp.blu.bean

import android.bluetooth.BluetoothSocket

interface IBluetoothCallback {
    fun onReStart()  //开始连接
    fun onIsConnected(msg:String)//连接失败
    fun onConnectError()//连接异常
    fun onBluetoothSocketBean(sockets: BluetoothSocket)
}